<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaBJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYZdV
        gWEYkFVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxP5H62oWuA7VFWYcaqKmySiirrGHzK
        KiZNYlNUldmcIWXWOKjErn3syOKoiV7S0+e1Nebn8UeYWGjFhqKOMsSfZLjuwnDDlSHxFMMtD4Z0MUPG
        aQahkA3d8mRXCKBNmjhm0LP+EHuYWV60Yrh2nCFawPCDHUOMPRlxZLjp/m+4NJAh/xxDFhlxsGAu1NY8
        0oS/ZALbmErwXqb43pbhjCVDmPUkpHvqI9NLHzdPaSFWoDpsSjKagSx/huwAhqsiplBRYe8TfPpfMnDF
        mq0I2cvgv5Oh0H81UOAM5IoAKSlHCOQ5ovisCa6dGOkC3hWZfiNdYbSAORJ8IUl53CYiDrD9Z76idJ/Q
        BgoJnnUCyCZxeA5dsxzoKkLkERoLngxpPiPiY2PbahZC4NWkyeM2EGbFXH0sGPpufEORn6SIyUShG1Dk
        Ttk4RXB6luuIXD9DxAkZkslEqjfDb04MFhtYOIHfI00bt4HL+5k47GtGQFcCOdHVAygVA2X+wG3vERNS
        JzRGfYgr344MUj5LfhExmK8Zng0fkzTGbSDIkrlnCTQoagJxAxxaEQjcDRkxUUDG8l2A8ouo+NUONSmu
        KLkuQOG1PTi4c30EgT/5SwYOrXthcZlQfxB5BOcq9iRwAFBJJkp8CRyKfnkyyjLiEHX5HMSep+DlLESQ
        rwheri4F06ZN20MGXiIpjSsL8+axSb2++p3IPk6DjwYeTzk3UeQFVEXgoSIHEZcv4EJUNBLL7iCjrRsX
        5fKBy1lFj93One+wsznYaPb221+MjoNxzQbl3gsmpUg+QCPefsSElAZeaSAeETw0NBhSeT1aB3rR0teL
        6s5OXG9o6z0juVPtIamtdksovndccLR7panpTjIxczxTUqn1vEkwYs2BtMOAxA7ItMdgbSIiKXKJTI62
        gcfoHXyC9sc9qHnQgXS5/GGQpLzaJ6m42imlSuacWNS8f7eFTFVV9S0yoD7mrsgUG7wbIFw1hBQb4BZl
        It8X1Tk/IygiCnV9j9DV34f+gX48JCPCk45DEkXzg4C0kiqfpPJql8SKGpe0+jphYGCP4dKlngTXG8/y
        PLU50CgdUVuBJFoPSi/h18gQ/JhXjpruXsi6H+J+bw/qOruQ3Xi/96q0spob8EquqDmZUCZzuyWr97xZ
        1ma2eWMCwd8mvTjWLCgLtmqt6BEvbkXUFpoBkQg97Y742k7kt3ag/H4nitt+p+VXOBRzu6Erorip3ZfS
        fyqxvMb+tzKZV2pNg3NifbPlLotiAu8maY7JwGNXPR3ZN7qxZft0B/u9l9BAdEeQlxOi7rbilrwFybVN
        SK9tRlJlA34pbcDFQvnAhXxF98mEUpndL2W1fpLqJmFqQ8uuz82LCPwdiW/V/9+n123ZG22HdNsfiAzQ
        JdRDvu0mFBUX4co5P4RmViKioh2R5ffxY34doosV+KFIgat0H5JRC2FqbZ8wtb7zgrShxUsia1+7yvT6
        mAzwyDm8z9cIA/7GeOi8BAU2axCTmofYuHh4h8UiuOQhLmbX4XKeHGG5dbiYU4fgTDkCJLVwvSGj7/IB
        YZai2+vK1UeampqhY+qC/mN61zqdlwLBf8PgGRP0eRui3nIuUg5tQUl8JDwdjyMw+S4CsxtxNkOOQFKA
        RA6vVIIn1eKytBGhua0IjmvsN9fXH5wyZUqAoaGhJZmY9T9XxicOCwxS1i18+kRsjCenjdDna4xHHsvQ
        5aSPpgM6aLBbhdJwT7iKjsMvpRrema0QSxrgl6rAucwGhBe2wDOtBSHSVljv+QqhIcF8kPZ6BJ1/ulxr
        5vrRlfH5y3OXla5j03evocfdEI/cDNHjuhSdTgboEC5Bm0APzYdfQ4uvOYrJhPPRgwgIj0FQuhw+Ga3w
        SW/DJWkbwmISsH2rGfzEYrT/3oE7ijb8aGOGHBMmXTKBrSUTU56biZZd8yStR/XwwNEAD07qo0Okj3YO
        P7YYTbavof7AQtTunY86wVtQfO+GaPej8DxiDS97W3gIDkG0byfOH7FCjrcIbqITKLlbj1/Dj6Hv5/cA
        z1WoXa+W/3d1tvKZJrYxpnJ3++zf2wSL0XpMjyJePAxusdNDE0XecHAh5FbzUWOpg8ovtFFmsQBV9lsh
        97WBPNABstMClIv2QfrlZpT7nYK7OABnD32Gnqh3aBu3BpItAO81UKxXK1qtxt74LxMVH6jPFH6gNcQj
        bfpuERptSYcW4Z7NItRbE3wfwXfromrHPJRvfxW3P9JCwZaXkbP5JWSsn43UVTOR9Pp0JBi+iMSVusj1
        dkG92RIMCoyBxO1UT+wHUr4AfNbi3kb1kvVqw90x9c/uKPynhn6emSYU1gsg2z2frgtRZ7VgGCz7WhfV
        X+ngzii8ZJsWCj+Yi9x3NJG1YQ4ka2chdcUMXDd6Eb8ZqOPnhVMRZ6yFouNH0P6JUTfsjYCET0dMpO4A
        fFejwWx2xZaPPj1IBmaQVFjxuhlLU9bNelq+XXs4Gvk+gu7WQdUuHdz9ch4qLSjtn76KP+DcbPbGOUh/
        cxZSVmkgeeUMnGVUF1IGuIGYVycjXGMyJIcP10cbKd3EsWVA/MdUzOylze0z/PTTTzjs4FBJcL5bDteP
        E783UrdJNJncnfwPDVTt1EE1h+/QQcXn2ig3fwXFlPai919G3ruakG6eg8y35iBtDUW/UgMpKzRwfqIy
        4hapIXz6RAiVlYacGSs0UVG5RPPO+6bJhHgc0QdizHCvqQ7ZeUVYvnw5L9++Ic3lBvj8nLVskrK5SFs1
        IlrvhftJJtOR9sZMSDdpouC9l1FAaS94fy7yKXqe+lSKPGHpNERrU7QzCMrYkD9jciqFrmkxdp7aCyDZ
        kjZRjW6aZcxiw/09IMkugKubG/T09MLo3Q7S7D82CRW64RXM63TA22kyWcnDXG3CFVu1CTdc1ZVv+05V
        qRNPVGn1VGZtbozVOzBWvp+x9A8Zi32dsUtUBp8bhYroyquhNSRdEt+KJxuYmr55VCBqNjY2CdfV1b2k
        pKTEa4VNo+//8DCcCVXSHNIS0pskXuUSiwlITiTXUfF78sG+HQXy84ApiZ+M+P/54eQ/a0L+nbyyvSQe
        Oe9/nv5nniW5Ef6Cr1w8K/yH/OA5fxTAIfxeh/TKKJAPJm6eQ5+15PJnfOrxtnjaeak2DP8X4yEHj11S
        FqMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXdJREFUSEuVlQtQ
        VFUYx90UG1ptyTRkIIGZdCrLwcnHWIZKbEGhRjAyPkJSUUMzKwxwXS4PeSjqoIjgysqwLAIKMfISNVIx
        QRJFAkFegijsgiSLy5tl/31nZymVBevM/ObuPfee//+eb7/vO7xxY4zNm48bCQRGh6dNM3JVKp+0KRQP
        8gYHu7PS0qL+oGX9BPSMJTP6s5CQ3NDGxlawodUClZVN4Li9Wm/vI/Vr1/oddnbeakerXyFeInj/yyUi
        QsaXSC516tSfG8ysquoBmXHabduCG1xdvY4uX+4hJAM+Mf4/GQUF5TnduFFrSH/EXFhYNFxctmhdXDyb
        HBy+DuXz+aZkYjSmkb9/WohK1fVCg9jYBGzfHomiIiA19SFEohTMmWMbT+LWY5r4+KSk/6tOMTEwBgb6
        sXq1GH5+SZg37xMUFw+iuhpwcHBXkvhqYuqouwgNzbjJNAcGhqDRGDbIyDiHjRsPICIiH2KxBC0twKNH
        wPz5i6tIWExYjmbAi47OVQ4NAb29g+joUOFUkhzBAQEICgqAVCJBc/NDpKXl9U+fPiN50aKlDevWfYeL
        F1VYsuTAkEDwmoyEdxEWBg3Onz/P57hfNX19Q2hpVuJkYhIKm5Qo1wAFT4Azd1pxVCpDsjyliwQSKEu9
        zcxMD1laWqdOnmwiobn9hAMhMGiQkHDhnb17j2nb2zsRJ5OjnULVSzT3D6HkcT9yH/Ti1H3o0tTc3DyK
        RGyJ94jPCFfiY+KNUVM2JiZdWFZ2D2fPZuJaSwdUJK6h5K/t0aCovRdZ93sgr1JDfrcLnh7rb5GQIzGF
        mKy/snpgxffMYJWoq8bg4Nj19+4pKN7BuK4G6ro1qFQP4DqJ5yt6kF6nxslyFRKqtfD29lbTkh/18R5Z
        zQcPVkyJj69NlMvLb4rFGaH29h4zt24V7W5oeAQuMBA5SuC35h5cVvQir6kbZ+vVSKrsRPRtFeQ1Q9i9
        R8z+h3DiLYPxDgnJSlGrWYSBtjZaGJ3e5eKys66iogVRkUcgozCcru/G6dpOpBKyChVibndAckuFxBot
        Nm3acIeE9+kNRu4gMjJTpVB0QKFQoa+P0oSGWk2Cp/OQm5OPI/J0SKo0OFHWieMkfPjmY8SUqhBfNQAu
        M19jY2OTZWltHaw3GBH3cf7+CTWFhTVUhXUoL29CY2MbVKpunZFGMwhJbAyikjNx9HY3ov6k+/JBSMkw
        PusK9gUH4OLl38H5+Dyxe914uT4tn92Fl1eYB8edGUhPL6ZCqUBBQRVKSupx924z6AzQGRVcuYIgTgxf
        0R747eGwPzRMl6KMgqLLaJUsA1ZNhZOpYRPBwoVO32zYIL7KFiQlXUNOThny8ytoV/VkVgMvr910X4JL
        l4opdL+gtlaNzKxsNcug+wc+Aup3ANmrgLVmcDMXfPX8Tlj/Zk3JdtYsG39n5y3XfH05rVRagOzsCoSH
        S7Fy5bdwdFyHXbuiYWfnhLi4W1i2THjVmMeTwZEPyByB6u+Bc27AGgEc58x019fDP/8J+8GKw4qwt7J6
        218odCvcuZPTikTHqB3vo4aWC2dnT3h6BiIwMBmmpqaJ9K7IzOilNfh8EhD3KZ1Cm9Aq9YSPT2AHPWOn
        HSu8ZwbbzSSC9XJ7CwsrbvFiuxt2dg5aP78TCAvLxKFDF2gXQgWPxztB73zJCszy5fFLIZyIlpAVKK1p
        xhp392qa/5mYYbA2aPJpI6GFxYzw2bPfL12wYEXf3Lkf1BgbG7MDRUS8S0xkHzV9wjhbL1/fv9zc3EpN
        TEykNPcDMx/NYHh+2IhV6ReENxFK/ESwhvYqMdxiWIgX6oV30PVDfTRe5KF7PoFgrfdNgpmxKwvl04XF
        jIz1X20+/PxvOT266pFiXg0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLkV6kpp
        gUE6pDJEWC03ubRASy1FQJDJs/c7azYTFcdJfjmnPT3P87zv9/U9RrwXH0bz3MM8955/Ky8vb9u5c7EH
        Y2JiwqLOnDp/OiIi7czpyMLo09G/xp2PkyYmJ8uTkpJa6GkLYvGCDdLT02sGh0cxoH6AQd0kVBNzUE0D
        AzNA1yNAQdfh4afmVq9eHUji7xGvLMgkMTExSqnVY/wvQE1iqkmg7yEJjwHtD4A2HSBs64fD5s2/kLAd
        Ybwgg8jISNeGW63QPf5HfGAC6B0HOvWAnEzukkEbfT50wLeRhHcQpgsycHFxMb9eUvZYQwZKMmA0jzxB
        hWIG6X9M4myDHsdrxuAa/9sjqyNF11cFl/mfizxpcyE+/su9e/cuJ7NFxHwbg7eI2iTTzAG3R4Eg4TRC
        hA8RKX6IgCo9fuKP4WDFGPYTP5Zq4Zipwu6UBsgaJMjJyZkMDQ2NNzU1XUEmrz23ssbGRvvMzEzFzWox
        qm5Wo0IixYW6IRzg65DSNI3jZHaokgzKH8CHDL4v0cI2pR9X67sxouxHbW0tDh8+zCfxVc/sMplM5iIW
        i2eIJxMTE9COajCkHMSo8j7KZffhlqPC+YYpBFbq4FemxQ83NPC+PoJdhSP4OFaOHvkd3Lt3D+XlFXBz
        c4sngw8MLePxqC2LBQLBwOzsLMbHx6HVaqHRaNDX1we5XI6+zj+RWi3HjmvDCBPpKf0o9hWrsbtwGF4F
        w9iQ3IsLFa0ozrkEkaAEISEhWmNj4/82QVZW1jcdHR2YmpqCTqfD6OgohoeHMTQ0hPb2drS0tEBxRwaP
        9A4cu6kjAw32UHovMvTIV8EpcxBbku+iKe1bzFZsQ0Z2IdauXZtEFazhqkhNTU1jqfV6PSeuVqs58YGB
        AXR3d0MqleLW71IIa6Wwu9iHIIEWuyj5dhJ3z1HCldq35lQrpFXZmC7fh2pJIzZt2lRJ4s7Em7zLly/f
        Yn1nbRkZGeHEBwcHuRYxaPFRX18PWWMdPFNvw6dEjZ2Ufvs1Fb7OVWHjlX58EtmEBokIwpp6iCW18PT0
        bCNxH+JdXnZ2tmpsbIxri0ql4sT7+/vR29uLnp4eNDU1QSQSQSyqRrmgBh/GdOOLS4NYl9CL5ScV+JzE
        q4QiCCr5IC1IJBL4+/uPkPgJbqSkpKToWHrWGqVSyaVm4qw9nZ2daG5uRlVVFYdQUImrN4QIzajF2bxa
        lFfwkZV2EcePBcPR0RH29vYICgqCs7OzlMQjiPd5wcHBYXFxcSgoKEBXVxdXAUuuUCi4rdfa2orS0lKU
        lZWhklKypOlXLiHsxDG4uW6BjY0NVq5cCWtrazg4OLD0MDExySDx/cQKXkBAgH1ubi74fD5iY2NBFXGi
        zIRtU3ZdXFzMGSQnJ8PDwwO2tragqQorKyu2oPD29uaS+/r69q5fv/6akZHRzyS+kVjKMzc3X+rj43OE
        3gP3mRAjPDwc0dHRqKur46ooKipi44D9iThhlpoWEkePHoWfn9+Mu7u72MLCgk3ZVCKccOMW2DDS2Vw3
        X7JkyRYnJ6dUMlLn5+eDXkCg9oFmDAIDA7nSSYiNA0RFRTHhPjIqoOfS6XmW+ACxmfiIePvffzJdsINN
        wrcI62XLlnlt3bo1g4z0NJtYNXOMhIQEdv3Yy8tLYmlpmUFtuGJYyJ10/pSwJEyIVw2az5zYqGWT0IxY
        Z2Zm9h0ZFUREROhpnbrs7OwKDWnZrDlIfGVIy37PXqHzjuqn3dgPX2dtIzYQewxJ2b5maT8zpH3DUPmL
        Ar/0e2bEkr1DsOnI3sMLTvtSF0PpzOx/t+Bp0b8BLT7Vmw+fMRMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiVJREFUSEuVlgtM
        k1cUx7+qODUmOEemRpMZncMpbiwGnLK5JW5EnS98bDIn6nipIypMKaCOIgKCCLRCx2M8RAUVUN5QnuUl
        iE6FIYaHgjgeBWortKWi8N+538iigia7yS/369f0/z/3nHvPrYB7beTm5i7s7+/fMX78+AUTJkyYP3Hi
        xLl6vV47ODjYrdVqFSqVSqFUKrsHBgYUOp1OAaBLo9F03rhxo7W5uXmQ5PC65iufi4qKDjY2NiImJgYZ
        GRmorq5Ga2sr1Go1BnQ6DA0NkSZABujr60NVVRU8PT2Hra2t95PQe8T4txrk5OQczMzMhIeHB44cOQIH
        Bwfs3LkTO3bswN69e/l3EokEDQ0NEAqFTBze3t4wMTE5TcIriClvNcjKynKqqKiAvb09HB0dYWtri127
        doEixObNm2FpaQlnZ2eUlZXB3d0dJ0+e5Jk1a5aUhL8lpr7RgKIZR9GfbWpsgEQsxtGjR/moN23aBAsL
        C5ibm2Px4sW8MEsfi97Pzw++vr6YPn16GAl/RUwe06Curm5qdXVl7qO2x6hsfoIXWhX0fU/Q29WORy0P
        UFdbg7TUawgLC0NaWhpiY2Ph5eUFf39/+Pj4YMqUKcyApeidsQwENTU1Gc/1WggLtPgyrA3H4m7DOU+L
        8Mx61LSpkVGjgOapEo8ft6GpqQkpKSl85IGBgXyRDQwMQkl4KWEwyoCi36rs7eV3h1NSOyw9C+GVp4Cx
        30MsPZSFAzIdjEX3kVdyh3aPFvLiYpwQHUfwaV9IJWeYwaBAIJCQ8BJiwiiDmzdvFjBx9cAwb8LGU90L
        pFa24PnwEJafacZS50xgWI9Gqk+Avx9u1TbB5Nif+OG0HNvdIvRzd0dmfhPalG8e0iCd872PCZlMIgRc
        RESEAa1AV/BwCD+lPMH+uHvIaXqBqoea/8xefggODsaVxAs4EJAH7sdszHBvhlnQY+xKVMG7WI/wamCZ
        sOAOiX/CF5xyOedh432EVfVjpbQVCz3qcChfg9nCW/j9ugq211TIo/yz0dLSgoCAAERFhiM4IhPcp4Hg
        Vp4DtzEN4xwrYSS8jxXidiyyzdWRuBMxm4uPj/+w/l4dOru7cVwqR1xuLVaR0eR1F+FSMIDVsR2w8s7j
        DbKzsyGVShESEoLEi+cgPhMAcYAXVq5zU3If+WgnrY2BwbYUcPOcSkj8BDGPCw0N/eDurWqoe9qhUXej
        X9WNNoq0paEeISVdeHdzInIKq3iDqKgoREdHw87ODuy0SyRiHD7sgp/3WJdygslx3GSLGG7q1/GcgN9R
        tsRM7kJiYkKkrB6mDtFwOfkHykvyoFZ2QtnTCVV3B/qedKG3pwvU4BAeHo7z58/zLYIZBQUFYd++fdiw
        Yb2MxETEWmL9yPwRfyYik2T3Qm8DbpkqfC68AW5BIN7/7AAOHzuNirIi9Cg60NH+Nx48eIC4uDgkJCTw
        M+s/DJFIhDVr1qSN5HwuzYYjTOR3Udi5K+X+1wGfUj1OVTyD5OYgHKR3YbzxLLiZW2C8dAN+8xOj/q9a
        Xvzy5ctITk7mTdhpvnr1KmsjSSRmR8zgRV8e4vDYjBNlwPECDYSyPhzKVsMp6yk8ywZwSt4Dj/hKmHuX
        oopWw04vE0xNTeVhdWCzqanpBdLcSRiNOmRBQSHnPAs1cC14BuecPvySroT9tR7YJCuw9ZICR9I7MWN3
        Mq7LZUhPT+ebHBPOz8/nW4SVlZWcLiXWSVnuWXpeHXY2NosPuxyM8Y5Meuqc0grb9H7YpPTC+koXtiR0
        wCamEdOsLqC8KBt0V0Amk6GYWgVrDxT5ZVKLJPYSrKij+xBfaY5bZGhouGf9d6ujXH3FbY5xt7DpkhLr
        Erqxyr8Wgi8iUCRLh1wuR2FhIdzc3NqNjIzi6XchxHZiPvFvaxhjsJfMhBXIlLqitcXyZUFOrsfu7PYU
        DS9xLYOLKBrlpcV8erZt21ZFKWHiIsKSmEWMbnBvMGJbi92rH7OcGi9YcGKN5aory5aZJbi6uraZmZkl
        UdeMpu8OEWbENGLcWFG/7R1bEYuIFWwewW4plgZ2Mn8deWb5ZjfXmCn5P4bsHwK7xNmqWArnjDyPWcyx
        hP8BqjILGCnVrQsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQhFKoau7FN0UvRd3VUPk/arsWo/F
        WIqy6zF7S2PKvd89P/9rR4mZ3d/MZ/73f/+/3/ec3/mdc34m9K6xoqofNem+JVOZ4r0uVh8+f97S3PKw
        oYYaH+RRZVwe6ep0vPzFOzXe+nHN/ZWdY249H6Jqxfh9wAQmtAiYXQKMTL4PCimoosHzfXi9NWPy34ys
        e7i5W+JT9FcBrltb8Uk64JUBeGcCPruBwFwgZL8eFl8e/osGhE1jcZt2Rt5hUFk/TR6TbbCMvqSj0F3l
        5LO8gAKTy+WR53ReqmYEsHjAXiB4PzA1HzAPLaonB88JL42MOzqFfPOLaVjqTH7vwpi23ZlSaUrLqm7T
        gkM5JLdZzR8TmGXMQrKyW0EB68o8kusxg0M1ncXDDwDzilpBvilnySVosuOMI882VAM2k3Ie8RoRPrGz
        10b0PUdacjme/5nFzGaGMx8yPaRnJy/yTyj0S3+EhYeApWVA7Ane0ZY7IM+0p5tOGRB/DrD233Gb539n
        XNvGhNiSEBvB9GYsjbEVMRXIydppAAXnXllZDsSxeMIpIIlFvz/UhKTzwOaLALkuqeS5SqZX2x1IIhZM
        Z6ZT+4/Gdxl5RE31jK3Qp1xg8TPANhZOY+HtTGzpM1DPKYU8dwnj2JHGK2871v9cKyPvlHHknVG75Ywe
        6Sy6i+OeWQNkXQG+zqoF2Y3czYvnMA6SyPq/+9EPt9Mo+moirTi/iCI5G8KLh1KQurtxJ5LRsLNO1nOP
        1gWn3sQqrQ7qKkl476/APhYv/J2zK6EGZOmczvODGemQZfF3q7U3DSi42oKEE40IL3wM/521GKjUGByU
        N56YRJ0rI+fRfck3IzQsowFpLKi+LHmcdw0ovgGUXAe0d4ChUfEGMrNMY1mRRXKixRc+8FHmGeoagbJb
        kjcZvGUR02Q+vDg+xNGqP0HuU2PIrs9QCsgrs4849sjdp0I/dk01wlU3oSx8gB2nGpFxsQWmXhtqWDiJ
        GSTtPurY6PkF9ThbB+T/xl6xZ+mXgFQW/+anJoxIvQerhSW1JLfdyAs+Zfoz4WQmX0tWPZPIZtB26qHY
        RY5hudRrbhFZdFXx9yjG+WVYKaI0Mr5Ch0LeavYvUkxVnBUJJ/Wg6dl3ycYli0zMRExFVrgxIsNEKn/E
        DGS8GAUziQljQhh3KTxizP45RX3xBfaw50J8B4dmC3svwjNkY4We7F238SzRbz5mrCSv/kWkssxo1Jaf
        9kxX5lX98M855aUaPiw1hyWmvBnbOLcTOe5xlcAyrlQKyblCFnLRa943CkuOvTk6Tm/7Rcf/SOdDXVvJ
        IZlZ8nhKZgPiTwLLWVy0gzHqJyDF6mIic7Ft4e2bY/yR9eQeJypfFGnbTmq/+PTTTRzz7pGndSTvpqGJ
        6vNfHWzFAm5kMwsYbmwem+tAYzdpyclX9CYRW8lbRakDKQqyya/gOr97M6Ju2nXQwB9nUYBaS87e4iDj
        yd5tnnmEtiGsGJjGBsRFE8iMUDXCOuJ4E43dc4DGaFSkyD0on1HxTBbKed8rZBWv/YJx6iiMotpEUYgM
        +OzlpMHzQsRlEpRjQCD3fb8s6aLx5qfHTsBtqx5ufAHZLdUYyC0qm9eI1i4yqV17lqIptiQuB5EBr5qc
        Dbn4TaagzGrX1Xfgo5HEh/ONNpjpndgES//DzeQcpOE1qYy4YIT3Zm8eUMf/iBjbciGOor4T1pNn7HHz
        iXn1ssn5T0xGpV6j3tO5oGx38hxxIYm8d2He1n3falMYERe6KKjxjKjOOGYdE82IS2kY0+3/iL9uVXgm
        YtuT6WM0KDwWIX2toDp29B+947Knsj7oEgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>